@font-face {
  font-family: 'IBM Plex Serif';
  font-style: normal;
  font-weight: 700;
  src: local("IBM Plex Serif Bold"), local("IBMPlexSerif-Bold"), url("../fonts/IBM-Plex-Serif/IBMPlexSerif-Bold.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Serif';
  font-style: italic;
  font-weight: 700;
  src: local("IBM Plex Serif Bold Italic"), local("IBMPlexSerif-BoldItalic"), url("../fonts/IBM-Plex-Serif/IBMPlexSerif-BoldItalic.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Serif';
  font-style: italic;
  font-weight: 400;
  src: local("IBM Plex Serif Italic"), local("IBMPlexSerif-Italic"), url("../fonts/IBM-Plex-Serif/IBMPlexSerif-Italic.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Serif';
  font-style: normal;
  font-weight: 300;
  src: local("IBM Plex Serif Light"), local("IBMPlexSerif-Light"), url("../fonts/IBM-Plex-Serif/IBMPlexSerif-Light.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Serif';
  font-style: italic;
  font-weight: 300;
  src: local("IBM Plex Serif Light Italic"), local("IBMPlexSerif-LightItalic"), url("../fonts/IBM-Plex-Serif/IBMPlexSerif-LightItalic.woff") format("woff"); }
@font-face {
  font-family: 'IBM Plex Serif';
  font-style: normal;
  font-weight: 500;
  src: local("IBM Plex Serif Medium"), local("IBMPlexSerif-Medium"), url("../fonts/IBM-Plex-Serif/IBMPlexSerif-Medium.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Serif';
  font-style: italic;
  font-weight: 500;
  src: local("IBM Plex Serif Medium Italic"), local("IBMPlexSerif-MediumItalic"), url("../fonts/IBM-Plex-Serif/IBMPlexSerif-MediumItalic.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Serif';
  font-style: normal;
  font-weight: 400;
  src: local("IBM Plex Serif"), local("IBMPlexSerif"), url("../fonts/IBM-Plex-Serif/IBMPlexSerif-Regular.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Serif';
  font-style: normal;
  font-weight: 600;
  src: local("IBM Plex Serif SemiBold"), local("IBMPlexSerif-SemiBold"), url("./fonts/IBM-Plex-Serif/IBMPlexSerif-SemiBold.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Serif';
  font-style: italic;
  font-weight: 600;
  src: local("IBM Plex Serif SemiBold Italic"), local("IBMPlexSerif-SemiBoldItalic"), url("../fonts/IBM-Plex-Serif/IBMPlexSerif-SemiBoldItalic.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Serif';
  font-style: normal;
  font-weight: 450;
  src: local("IBM Plex Serif Text"), local("IBMPlexSerif-Text"), url("../fonts/IBM-Plex-Serif/IBMPlexSerif-Text.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Serif';
  font-style: italic;
  font-weight: 450;
  src: local("IBM Plex Serif Text Italic"), local("IBMPlexSerif-TextItalic"), url("../fonts/IBM-Plex-Serif/IBMPlexSerif-TextItalic.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Serif';
  font-style: normal;
  font-weight: 100;
  src: local("IBM Plex Serif Thin"), local("IBMPlexSerif-Thin"), url("../fonts/IBM-Plex-Serif/IBMPlexSerif-Thin.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Serif';
  font-style: italic;
  font-weight: 100;
  src: local("IBM Plex Serif Thin Italic"), local("IBMPlexSerif-ThinItalic"), url("../fonts/IBM-Plex-Serif/IBMPlexSerif-ThinItalic.woff") format("woff"); }

/* IBM Plex Sans Condensed */

@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: normal;
  font-weight: 700;
  src: local("IBM Plex Sans Condensed Bold"), local("IBMPlexSansCondensed-Bold"), url("../fonts/IBM-Plex-Sans-Condensed/IBMPlexSansCondensed-Bold.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: italic;
  font-weight: 700;
  src: local("IBM Plex Sans Condensed Bold Italic"), local("IBMPlexSansCondensed-BoldItalic"), url("../fonts/IBM-Plex-Sans-Condensed/IBMPlexSansCondensed-BoldItalic.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: italic;
  font-weight: 400;
  src: local("IBM Plex Sans Condensed Italic"), local("IBMPlexSansCondensed-Italic"), url("../fonts/IBM-Plex-Sans-Condensed/IBMPlexSansCondensed-Italic.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local("IBM Plex Sans Condensed Light"), local("IBMPlexSansCondensed-Light"), url("../fonts/IBM-Plex-Sans-Condensed/IBMPlexSansCondensed-Light.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: italic;
  font-weight: 300;
  src: local("IBM Plex Sans Condensed Light Italic"), local("IBMPlexSansCondensed-LightItalic"), url("../fonts/IBM-Plex-Sans-Condensed/IBMPlexSansCondensed-LightItalic.woff") format("woff"); }
@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: normal;
  font-weight: 500;
  src: local("IBM Plex Sans Condensed Medium"), local("IBMPlexSansCondensed-Medium"), url("../fonts/IBM-Plex-Sans-Condensed/IBMPlexSansCondensed-Medium.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: italic;
  font-weight: 500;
  src: local("IBM Plex Sans Condensed Medium Italic"), local("IBMPlexSansCondensed-MediumItalic"), url("../fonts/IBM-Plex-Sans-Condensed/IBMPlexSansCondensed-MediumItalic.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: normal;
  font-weight: 400;
  src: local("IBM Plex Sans Condensed"), local("IBMPlexSansCondensed"), url("../fonts/IBM-Plex-Sans-Condensed/IBMPlexSansCondensed-Regular.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: normal;
  font-weight: 600;
  src: local("IBM Plex Sans Condensed SemiBold"), local("IBMPlexSansCondensed-SemiBold"), url("./fonts/IBM-Plex-Sans-Condensed/IBMPlexSansCondensed-SemiBold.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: italic;
  font-weight: 600;
  src: local("IBM Plex Sans Condensed SemiBold Italic"), local("IBMPlexSansCondensed-SemiBoldItalic"), url("../fonts/IBM-Plex-Sans-Condensed/IBMPlexSansCondensed-SemiBoldItalic.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: normal;
  font-weight: 450;
  src: local("IBM Plex Sans Condensed Text"), local("IBMPlexSansCondensed-Text"), url("../fonts/IBM-Plex-Sans-Condensed/IBMPlexSansCondensed-Text.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: italic;
  font-weight: 450;
  src: local("IBM Plex Sans Condensed Text Italic"), local("IBMPlexSansCondensed-TextItalic"), url("../fonts/IBM-Plex-Sans-Condensed/IBMPlexSansCondensed-TextItalic.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: normal;
  font-weight: 100;
  src: local("IBM Plex Sans Condensed Thin"), local("IBMPlexSansCondensed-Thin"), url("../fonts/IBM-Plex-Sans-Condensed/IBMPlexSansCondensed-Thin.woff") format("woff"); }

@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: italic;
  font-weight: 100;
  src: local("IBM Plex Sans Condensed Thin Italic"), local("IBMPlexSansCondensed-ThinItalic"), url("../fonts/IBM-Plex-Sans-Condensed/IBMPlexSansCondensed-ThinItalic.woff") format("woff"); }

/* Goudy */
@font-face {
  font-family: 'Goudy Bookletter';
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/goudy_bookletter_1911-webfont.woff") format("woff");
}

/* BdGeminis */
@font-face {
  font-family: 'Bd Geminis';
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/bd_geminis/BD_Geminis.otf") format("woff");
}

/* Legrand */
@font-face {
  font-family: 'Legrand';
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/Legrand.ttf") format("woff");
}
